body{
	background-color:#f8f7f5;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif, "AvantGarde LT ExtraLight";
	
}
.top{
/*	background-color:#000; */
	height:52px;
	width:100%;
}

.inside{
	width:930px;
	padding-bottom:10px;
	padding-top:10px;
	overflow:auto;
	margin-left:auto;
	margin-right:auto;
}

.left{
	width:200px;
	float:left;
	margin-right:10px;
}

.tabs{
	margin-bottom:15px;
}

.tabs>.lefthead{
	text-align:center;
}

.cart{
	width: 300px;
	float: right;
	margin-top: 10px;
}
.bucket a {
	background-image: url('../img/shopping-cart.png');
	width:20px;
	height:20px;
	background-repeat:no-repeat;
	background-position:0 0;
}

.bucket a:hover {
	background-image: url('../img/shopping-cart.png');
	width:20px;
	height:20px;
	background-repeat:no-repeat;
	background-position:0 -20px;
}

.quot{
	margin-bottom:15px;
}
.lefthead{
	width:100%;
	height:28px;
	padding-top:6px;
	margin-bottom:10px;
	border:1px solid #CCC;
	border-width:1px 0;
	text-align:center;
}
.lefthead p{
	padding-top:3px;
	margin:0px;
	font-size:12px;
	font-weight:bold;
	color:#333;
}
.lefthead img{
	float:left;
	margin-left:10px;
	margin-right:15px;
}

.form{
	padding:0px;
}

.bucket{
	margin: 7px 0px 0px 26px;
}

.tablink{
	padding:0px;
	text-align:center;
	display:inline-block;
	margin-bottom:-13px;
}

.line{
	border-bottom:1px dotted #CCC;
	margin:10px 2px 10px 2px;
}

.form p{
	margin:0px 5px 0 5px;
	font-size:12px;
	color:#666;
	display:inline;
}

.bucket p {
	margin: 0px 5px 0 5px;
	font-size: 12px;
	color: #999;
	display: inline;
}

.form span{
	margin:0px 5px 0 0;
	font-size:12px;
	color:#666;
	display:inline;
	float: right;
    clear: none;
}

.bucket span {
	margin: 0px 5px 0 0;
	font-size: 12px;
	color: #999;
	display: inline;
	clear: none;
}

.form a{
	margin-left:30px;
	text-decoration:none;
	color:#FFF;
	background-color:#666;
	font-size:12px;
	padding:5px 20px 5px 20px;
	border-radius:15px;
}

.bucket a {
	float: right;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
	text-align:center;
	margin-right:42px;
}

.tablink a{
	display:block;
	width:175px;
	max-width:175px;
	height:18px;
	max-height:18px;
	text-decoration:none;
	font-size:12px;
	padding:10px 12px 10px 12px;
	margin:1px;
	float:left;
}

.form a:hover , .tablink a:hover{
	background-color:#cf2024;
	color:#FFF;
	transition: all 0.1s ease-in;
}

.form input[type="text"]{
	border:1px dotted #CCC;
	padding:6px;
	margin-bottom:8px;
	width:185px;
}/*A t t a p a t t u */
.form textarea{
	border:1px dotted #CCC;
	padding: 6px;
	width: 186px;
	max-width:186px;
	height: 80px;
	margin-top: 3px;
	font-family:Arial, Helvetica, sans-serif, "AvantGarde LT ExtraLight";
}

.form input[type="button"]{
	border:none;
	color:#FFF;
	background-color:#CCC;
	font-size:12px;
	padding:35px 34px 35px 33px;
	margin:10px 0px 0px 0px;

}
.form input[type="button"]:hover{
	background-color:#cf2024;
	cursor:pointer;
	transition: all 0.1s ease-in;
}

.public{
	width:720px;
	background-color:#F7F7F7;
	float:right;
}

.container1{
	width:960px;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFF;
	padding:10px 0 10px 0;
}

.head{
	margin-left:auto;
	margin-right:auto;
	padding-left:10px;
	padding-right:10px;
	height:140px;
}

.logo{
	float:left;
	margin-left:20px;
}

.hotline{
	margin-top:4px;
	float:left;
	margin-left:260px;
	text-align:right;
}

.hotline p{
	margin:35px 1px 0 0px;
	font-size:14px;
}
.hotline h2{
	margin:0px;
	font-size:24px;
	color:#666;
	margin-bottom:-2px;
}
.hotline a{
	margin:0px 1px 0 0px;
	font-size:12px;
	text-decoration:none;
	color:#999;
	font-weight:700;
}
.hotline a:hover{
	color:#cf2024;
	transition: all 0.1s ease-in;
}

.nav{
	list-style:none;
	margin:0;
	padding:0;
	border-width:1px 0;
	width: 748px;
	margin-left: 230px;
	margin-top: -127px;
	padding-left:0px;
}

.nav li{
    display:inline;
	margin-right:26px;
	margin-left: 15px;
}

.nav a{
    display:inline-block;
    padding:10px 0 10px 0;
	text-decoration:none;
	color:#666;
	font-weight:bold;
	font-size:12px;
}

.nav a:hover{
    color:#cf2024;
	transition: all 0.1s ease-in;
}

.footer{
	/*	background-color:#1b1b1b; */
		margin:0px;
		/*padding-bottom:20px; */
		padding-top: 168px;
        margin-top: -168px;
	/*	visibility:hidden; */
}

.foot{
	max-width:960px;
	margin-left:auto;
	margin-right:auto;
	padding:15px;
	overflow:auto;
}
.address{
	margin-top:10px;
	color:#666;
	margin-left:40px;
	width:260px;
	float:left;
}
.address h3{
	color:#CCC;
	font-size:16px;
	margin-bottom:10px;
	margin-top:0;
	font-weight:normal;
}
.address p{
	font-size:11px;
	margin-bottom:6px;
	margin-top:6px;
}
.address a{
	font-size:12px;
	margin-bottom:6px;
	margin-top:6px;
	text-decoration:none;
	color:#CCCCCC;
}

.map{
	width:280px;
	float:left;
}
.map img{
	width:300px;
	border:1px solid #CCC;
}
/*
.media{
	 margin-top:8px;
	float:right;
	margin-right:20%;
	visibility:hidden;
}Attapattu*/
.media div{
/*	margin-left:18px; */
}
/*
.fb{
	background-image: url('../img/facebook.png');
	width:38px;
	height:38px;
	background-repeat:no-repeat;
	background-position:0 0;
	float:left;
	padding-left:5px;
}
.tw{
	background-image: url('../img/tweeter.png');
	width:38px;
	height:38px;
	background-repeat:no-repeat;
	background-position:0 0;
	float:left;
	padding-left:5px;
}/*At tapa ttu*/
/*
.gp{
	background-image: url('../img/gplus.png');
	width:38px;
	height:38px;
	background-repeat:no-repeat;
	background-position:0 0;
	float:left;
	padding-left:5px;
}
.yt{
	background-image: url('../img/youtube.png');
	width:38px;
	height:38px;
	background-repeat:no-repeat;
	background-position:0 0;
	float:left;
}/*At tapa ttu*/


.card{
	margin:0px 0px 0 0 !important;
	display:block !important;
	float:right;		
}
.card h5{
	margin:18px;
	float:left;
	color:#CCC;
	font-size:16px;
	font-weight:normal;
}

.credits{
	float: right;
	margin-top: 20px;
	color:#CCC;
	font-size:12px;
	text-align:right;
	width:350px;
}

.credits p{
	margin:0;
	font-size:10px;
	color:#666;
}

.credits a{
	color:#666;
	font-size:11px;
	text-decoration:none;
	display: inline-block;
	margin-top: -8px;
}

.credits a:hover{
	color:#cf2024;
	transition: all 0.1s ease-in;
}

/*At tapa ttu*/
.credits img{
	float:right;
	width:64px;
	margin-top: 10px;
	margin-bottom: -8px;
	margin-left: 20px;
	margin-right:-4px;
}
.foot4{
top:90px;
/* visibility:hidden; */
}

.hothid{
visibility:hidden;
}

.bttn1{
visibility:hidden;
}
